body { font: 0.8em "Trebuchet MS", Verdana, sans-serif; color: #333; background: #002651 url(../img/body_bg.png) top repeat-x; margin: 0; width: 100%; }
a { color: #002651; text-decoration: underline; }
a:hover { color: #f90; }

/*layout*/
#ice-bg { width: 100%; background: url(../img/ice_bg.jpg) top center no-repeat; text-align: center; }
#main { width: 960px; margin: 0 auto; text-align: left; }
#nextmatch { height: 83px; position: relative; }
#logo { height: 186px; }
#menu { height: 69px; }
#content { width: 920px; margin: 0 10px 0 30px; background: #fff; }
#footer { position: relative;  width: 920px; height: 180px; margin: 0 10px 0 30px; background: url(../img/footer_bg.png); }

/*players*/
.nextmatchplayer01 { background: url(../img/header_bg_p01.png) !important; position: relative; }
.nextmatchnomatchplayer01 { background: url(../img/header_bg_nomatch_p01.png) !important; }
.logoplayer01 { background: url(../img/logo_bg_p01.png); }
.menuplayer01 { background: url(../img/menu_bg_p01.png); }

.nextmatchplayer02 { background: url(../img/header_bg_p02.png) !important; position: relative; }
.nextmatchnomatchplayer02 { background: url(../img/header_bg_nomatch_p02.png) !important; }
.logoplayer02 { background: url(../img/logo_bg_p02.png); }
.menuplayer02 { background: url(../img/menu_bg_p02.png); }

.nextmatchplayer03 { background: url(../img/header_bg_p03.png) !important; position: relative; }
.nextmatchnomatchplayer03 { background: url(../img/header_bg_nomatch_p03.png) !important; }
.logoplayer03 { background: url(../img/logo_bg_p03.png); }
.menuplayer03 { background: url(../img/menu_bg_p03.png); }

.nextmatchplayer04 { background: url(../img/header_bg_p04.png) !important; position: relative; }
.nextmatchnomatchplayer04 { background: url(../img/header_bg_nomatch_p04.png) !important; }
.logoplayer04 { background: url(../img/logo_bg_p04.png); }
.menuplayer04 { background: url(../img/menu_bg_p04.png); }

/*commonContentLayout*/
.content-left { width: 652px; padding: 5px 0 5px 5px; float: left; font: 0.9em "Tahoma"; background: center center no-repeat url(../img/clubLogoFrost.png); }
.content-left.nologo { background: none !important; }
.commonContentHeader { width: 630px; height: 60px; line-height: 50px; margin: 0 1px 0 1px; padding: 0 10px; background: url(../img/contentHeaderBg.png); }
.commonContent { width: 632px; min-height: 210px; margin: 10px 0 0 0; padding: 10px; background: url(../img/contentBg.png) top no-repeat; }
.commonContentHeader h2 { vertical-align: middle; display: inline-block; color: #fff; font: normal 24px "Trebuchet MS"; margin: 0; padding: 0; }
.commonContent p { text-indent: 0.8em; }
.commonContent .pad { padding: 1em 15px 0 15px; border-top: 1px dashed #aaa; }

/*menu*/
#menu a { color: #D8D8D8; font: bold 13px "Trebuchet MS"; padding: 0 19px; text-decoration: none; }
#menu a:hover { color: #FFF; }
#menu ul { margin: 0 0 0 35px; padding: 17px 0 0 0; width: 720px; }
#menu li { float: left; list-style-type: none; }

/*footer*/
#footer-content { position: absolute; top: 52px; left: 270px; color: #ccc; font: 11px "Trebuchet MS"; }
#footer-content ul { margin: 0; padding: 0; }
#footer-content a { color: #fff; font-weight: bold; font-size: 12px; text-decoration: none; }
#footer-content a.author { color: #ccc; font-weight: normal; font-size: 11px; text-decoration: underline; }
#footer-content li { float: left;  list-style: none; padding-right: 15px; }

/*mainPage layout*/
#clanky { float: left; width: 372px; margin: 4px 5px 0 4px; background: url(../img/clanky_bg.png) top no-repeat; }
#blueColumns { width: 270px; padding: 5px 0 5px 2px; margin: 0 0 0 377px; }
.blueColumn { margin-bottom: 6px; width: 273px; background: url(../img/bluecolumn.png) top no-repeat;}
.blueColumn-inner { width: 259px; padding: 10px 7px; background: url(../img/bluecolumn_bg.png) bottom no-repeat;}
.blueColumn p { color: #fff; margin: 5px 12px 8px 12px;}
.blueColumn a { color: #f90; }
.blueColumn a:hover { color: #999; }
#blackColumns { width: 252px; padding: 5px; float: right; }
.blackColumn { margin-bottom: 6px; width: 252px; background: url(../img/blackcolumn.png) top no-repeat;}
.blackColumn-inner { width: 238px; padding: 10px 7px; background: url(../img/blackcolumn_bg.png) bottom no-repeat; color: #fff; }
.blackColumn a { color: #fc0; }
.blackColumn a:hover { color: #ccc; }
.blueColumn h4, .blueColumn-lastMatch h4 { color: #fc0; font: 2em "Trebuchet MS"; margin: 0 8px 0.5em 8px; }
#homeIceBg { background: url(../img/iceBg.png) left bottom no-repeat; }

/* FB */
#fbframe { background: #fff; }

/*mainPage clanky*/
.clanekBig { margin: 6px; position: relative; background: url(../img/70white.png) repeat; }
.clanekBig .clanekContent { position: absolute; left: 0; bottom: 0; width: 350px; padding: 5px; background: url(../img/70white.png); }
#clanky h2 { color: #002651; font-size: 1.5em; margin: 0; padding: 0; }
#clanky p { margin: 0 0 0.7em 0; }
#clanky .smallClanek { margin: 6px; border-top: #ccc 1px solid; padding-top: 6px; }

/*mainPage nextmatch*/
#nextmatch table { width: 520px; position: absolute; left: 36px; top: 0; text-align: center; color:#002651; }
#nextmatch table td { padding: 3px 0 0 0; }
#nextmatch .teams { padding: 0 0 20px 0; font: bold 15px "Trebuchet MS"; }
#nextmatch .homeTeam { }
#nextmatch .homeLogo { vertical-align: middle;  }
#nextmatch .visitingTeam { }
#nextmatch .visitingLogo {  }
#nextmatch .vs { vertical-align: middle; }
#nextmatch .info { position: absolute; top: 66px; left: 187px; width: 224px; text-align: center; font: bold 11px "Trebuchet MS"; color: #fff; }

/*mainPage lastMatch*/
.blueColumn-lastMatch { margin-bottom: 6px; width: 273px; height: 180px; background: url(../img/bluecolumn-frost.png); }
.blueColumn-inner-lastMatch { width: 259px; padding: 10px 7px 0 7px; }
#lastMatchTable { color: #fff; margin: 0; }
#lastMatchTable td { text-align: center; padding: 3px 1px; }
#lastMatchTable .result { color: #f90; font-size: 1.7em; font-weight: bold; }
#lastMatchTable .info { font-size: 0.9em; color: #777; }
#lastMatchTable .round { color: #444; }
#lastMatchTable .date { color: #002651; }
#lastMatchTable .vs { color: #f90; font-size: 0.9em; font-weight: bold; }
#lastMatchTable .team { color: #333; font-weight: bold; font-size: 1.1em; }
#lastMatchTable .right { text-align: right; }
#lastMatchTable .left { text-align: left; }

/*mainPage calendar*/
#calendar { border-collapse: collapse; margin: 0; background: #fff; border: 1px solid #444; }
#calendar th, #calendar td { padding: 2px 3px; }
#calendar th { background: #222; color: #fff; text-align: center; }
#calendar td { background: #fff; color: #002651; text-align: center;  border: 1px solid #ccc; }
#calendar tr { color: #425E7E; }
#calendar tr.odd td { color: #687E97; }
#calendar .matchDay { font-weight: bold; background: #687E97; color: #fff !important; }
#calendar .matchDay .eventHolder { position: relative; cursor: help; }
#calendar .ourMatch {  color: #fc0 !important; }
#calendar .event { width: 200px; color: #333; background: #fff; border: 1px solid #333; padding: 0;
		text-align: center; position: absolute; bottom: 21px; right: -85px; font-size: 0.85em; }
#calendar .event .arrow { position: absolute; bottom: -5px; right: 95px; width: 9px; height: 5px; background: url(../img/eventArrow.png);}
#calendar .event .header { background: #222; color: #fff; padding: 5px 10px; border-bottom: 1px solid #555; }
#calendar .event p { padding: 5px 10px; margin: 0; color: #333; }
#calendar .event img { vertical-align: middle; }
#calendar .event .date { color: #002651; }
#calendar .event .result { color: #f90; font-size: 2em; }

/*clanek*/
.articlePrelude { font-weight: bold; }
.articlePrelude:first-letter { font-size: 2em; }
.articleImage { float: right; border: 1px solid #333; padding: 3px; margin: 0 10px 0 5px; background: #fff; }
.articleDetail { float: right; color: #666; font: italic 0.9em "Trebuchet MS"; }

/*clanky*/
.commonContent .article td { vertical-align: top; }
.commonContent .article img { border: 1px solid #ccc; padding: 3px; background: #fff; }
.commonContent .article h3 { margin-bottom: 0; }
.commonContent .article p { text-align: justify; width: 400px; }
.commonContent .article { border-top: 1px dashed #aaa; padding: 1em 0.2em 0 0.2em; }
.content-inner { padding: 1em; }

/*sponsors*/
.sponsors { text-align: center; color: #888; font-weight: bold; font-size: 0.8em;}
.sponsors img { border: 1px solid #777; margin: 2px 0; }

/*news*/
.smallActuality { font-size: 0.85em; padding: 10px; }
.smallActuality p { text-align: justify; line-height: 1.3em; }

/*sideMenu*/
.blackColumn h4 { color: #fff; font: 2em "Trebuchet MS"; margin: 0 8px 0.5em 8px; }
.blackColumn .menu { list-style-image: url(../img/blackMenuBullet.png); margin: 0 0 1em 0; }
.blackColumn .menu li { padding: 8px 5px; }
.blackColumn .menu a { text-decoration: none; color: #fff; font-size: 1.2em; font-variant: small-caps; }
.blackColumn .menu a:hover { color: #aaa; }

/*tables*/
.commonTable { border-collapse: collapse; max-width: 628px; }
.commonTable th, .commonContent .commonTable td { border: 1px solid #fff; padding: 5px 9px;}
.commonTable th { color: #fff; font-weight: bold; background: #002651; text-align: center; }
.commonTable td { border: 1px solid #fff; }
.commonTable tr { background: #E2E6EA; }
.commonTable tr.odd td { background: #CCD3DB; }

/*matches*/
.ourmatch { background: #FDCDA2 !important; font-weight: bold; }
.ourmatchMid { background: #f90 !important; font-weight: bold; }

/*other*/
h2 { color:#002651; margin: 1em 0 0.3em 0; }
h3 { color:#002651; margin: 1em 0 0.3em 0; }

.nomargin { margin: 0; }

.cleaner { height: 1px; font-size: 1px; line-height: 1px; clear: both; }
.fakecontent { height: 200px; }

small, .small { font-size: 0.85em; }
.strong { font-weight: bold; }
.big { font-size: 1.4em; line-height: 1.4em;}
.blue { color:#002651; }
.yellow { color: #fc0; }
.orange { color: #f90; }
.gray { color: #999; }
.blackColumn .gray { color: #999; }
.content-left .gray { color:#666; }
.center { text-align: center; }
.right { text-align: right; }

a.galleryImg { text-decoration: none; }
a.galleryImg img {border: 1px solid #fff;}
